<h1>{{ stage.text_article }}</h1>

<p>Etape à {{ stage.town }} ({{ stage.country }})
{% if stage.time_end %} du {{ stage.time_start|date:"d/m/Y" }} au {{ stage.time_end|date:"d M Y" }}.
{% else %} depuis le {{ stage.time_start|date:"d/m/Y" }}.
{% endif %}</p>
